namespace InABox.Core
{
    public class VectorDocumentEditor : BaseDocumentEditor
    {
        public VectorDocumentEditor() : base("Vector Files (*.wmf;*.emf)|*.wmf;*.emf")
        {
        }

        protected override BaseEditor DoClone()
        {
            return CloneBaseDocumentEditor();
        }
    }
}